CVE List

CVE-2019-11934

Critical 9.8

Improper handling of close_notify alerts can result in an out-of-bounds read in AsyncSSLSocket. This issue affects folly prior to v2019.11.04.00.

Published December 4, 2019.

Affected software

Facebook Folly

Reference links

Sign Up for Alerts